{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev --host 0.0.0.0",
    "generate": "nuxt generate",
    "preview": "nuxt preview --host 0.0.0.0",
    "postinstall": "nuxt prepare",
    "lint": "eslint"
  },
  "dependencies": {
    "@iconscout/unicons": "^4.2.0",
    "@nuxt/eslint": "^1.5.2",
    "@nuxt/ui": "^3.2.0",
    "@nuxtjs/i18n": "^9.5.6",
    "@pinia/nuxt": "^0.11.1",
    "@tailwindcss/vite": "^4.1.11",
    "@vueuse/core": "^13.5.0",
    "gsap": "^3.13.0",
    "nuxt": "^3.17.6",
    "tailwindcss": "^4.1.11",
    "vue": "^3.5.17",
    "vue-router": "^4.5.1",
    "vue3-toastify": "^0.2.8"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^6.14.0"
  }
}
